Our company wishes to replace palm devices with newer updated modules.
One they are looking at is the Palm T/X. Are there any known
compatibility issues with GW 7.02, with workstation OS systems running XP
or Vista?

Do you know of any recommended Palm Devices that are pretty robust and
Thanks in advance